<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>background</key>
	<string>Hintergrund</string>
	<key>blendMode</key>
	<string>Mischmodus</string>
	<key>blur</key>
	<string>Unscharf</string>
	<key>chromaKey</key>
	<string>Chroma Key</string>
	<key>colorCorrection</key>
	<string>Farbkorrektur</string>
	<key>comic</key>
	<string>Comic</string>
	<key>etching</key>
	<string>Radierung</string>
	<key>film</key>
	<string>Film</string>
	<key>grayscale</key>
	<string>Schwarzweiss</string>
	<key>lensDistortion</key>
	<string>Objektiv Verzerrung</string>
	<key>mask</key>
	<string>Maske</string>
	<key>none</key>
	<string>Keine</string>
	<key>sepia</key>
	<string>Sepia</string>
	<key>shadow</key>
	<string>Schatten</string>
	<key>short.background</key>
	<string>Hintergrund</string>
	<key>short.blendMode</key>
	<string>Mischen</string>
	<key>short.blur</key>
	<string>Unscharf</string>
	<key>short.chromaKey</key>
	<string>Chroma</string>
	<key>short.colorCorrection</key>
	<string>Farbe</string>
	<key>short.comic</key>
	<string>Comic</string>
	<key>short.etching</key>
	<string>Radierung</string>
	<key>short.film</key>
	<string>Film</string>
	<key>short.grayscale</key>
	<string>S/W</string>
	<key>short.lensDistortion</key>
	<string>Objektiv</string>
	<key>short.mask</key>
	<string>Maske</string>
	<key>short.none</key>
	<string>Keine</string>
	<key>short.posterize</key>
	<string>Posterisieren</string>
	<key>short.sepia</key>
	<string>Sepia</string>
	<key>short.shadow</key>
	<string>Schatten</string>
	<key>short.stroke</key>
	<string>Rahmen</string>
	<key>short.video</key>
	<string>Video</string>
	<key>short.vignette</key>
	<string>Vignette</string>
	<key>short.watercolor</key>
	<string>Aquarell</string>
	<key>short.woodcut</key>
	<string>Holzschnitt</string>
	<key>stroke</key>
	<string>Rahmen</string>
	<key>video</key>
	<string>Video</string>
	<key>vignette</key>
	<string>Vignette</string>
	<key>watercolor</key>
	<string>Aquarell</string>
	<key>woodcut</key>
	<string>Holzschnitt</string>
</dict>
</plist>
